MCC/LIiME - Y ny4ywieHuve #18

1. CornacoBaHue uHTepcpenica 6ubnnoTekn
10/08/2013 01:34 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbliii Due date: 10/09/2013

Assignee: m.bakhterev % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Subtasks:

Ynydwenne # 19: 1.1 Bcé, 4To kacaeTcs BblpaxkeHuin [ONXHO 3aaasaTtbes cTpykTypon Ref 3akpbiTa
Ynyywenwe # 20: 1.2 Tam, rne nonpasyMeBatoTCsl CMUCKM AONXHbI 6bITb NapameTpsi List * 3aKpbiTa
Ynydwennve # 21: 1.3 OkpyXeHus, Tabnuubl 1 0TO6paxeHUs LONXHbl ObITb Array * 3akpbiTa
History

#1 - 10/08/2013 01:54 PM - a.efimov_multiclet

- Subject changed from CornacoBaHune nHTepgbevica 6ubnuoteku to 1. CornacoBaHue nHTepgpevica bubnuoreku

#2 - 10/08/2013 02:07 PM - a.efimov_multiclet

- Tracker changed from Owwnb6ka to YnyweHne

#3 - 10/09/2013 12:25 AM - m.bakhterev

- Status changed from Hosas to 3akpebita
